{
"Id": "2f479961-476e-4c09-b7c6-dd8ff0596bdc",
"Name": "",
"TypeName": "Grooper.Core.BatchPage",
"ParentId": "6580b30a-9463-4f12-ae54-02b2193a155d",
"NodeIndex": 2,
"Properties": {"PixelFormat": 2498570,"Width": 1700,"Height": 2800,"ResolutionX": 200,"ResolutionY": 200,"OriginalPageNo": 3,"CultureCode": "en"}
}